<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

if($_POST['paises1'] == ""){
	echo '<h2>!!! EL REGISTRO NO TIENE PAIS SELECCIONADO VERIFIQUE... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DN11100_PR.php" HTTP-EQUIV="REFRESH">';
	exit();
}
 
	include('DX23000_CL.php');
	$varible_clase = new clase_delmun();
	$varible_clase->des_delmun=strtoupper($_POST["tmun"]);
	$res=$varible_clase->modifica_delmun($_POST["bot"],$_POST["paises1"],$_POST["estados"]);
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DX23000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DX23000_PR.php" HTTP-EQUIV="REFRESH">';
	}    		
?>
</body>
</html>
